/* *** BASIC SETUP *** */
body, td, p, input {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
body {
	font-size:  		90%;
	margin: 			5px 0 0 0;
	text-align: 		center;
	background-color:#FFF;
	color:#000;
}
a {color:#fe913c;cursor:pointer;}
a:link		{color:#4C7696;text-decoration:none;}
a:visited	{color:#324E63;text-decoration:none;}
a:hover		{color:#4C7696;text-decoration:none;}
a:focus		{color:#4C7696;text-decoration:none;}
a:active	{color:#4C7696;text-decoration:none;}

img {display:block;}

.clearboth, .breaker {
	height: 2px;
	font-size: 1px;
	line-height: 2px;
	clear:both;
}

hr {
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	margin:0;
	padding:0;
	visibility:hidden;
}

.breakBefore {page-break-before: always;}
.breakAfter  {page-break-after: always;}


/* *** BASIC LAYOUT *** */

#page {
	width:		923px;
	margin: 	0 auto;
	padding:0 0 1px 80px;
	text-align: left;
	background-color:#FFF;
	position:relative;
}
#headerBlock {
    margin:0;
    padding:0 0 9px 0;
	height:155px;
}
#bodyBlock
{
	width:			923px;
	clear:  		both;
	min-height: 	1000px;
	position:   	relative;
	border-top : 1px solid #fff;
}
#contentColumn  	/* The big wahoonie */
{
	margin:0 197px 0 202px;
	line-height:1.2em;
	z-index:1;
	position:relative;
	width:524px;
}
#leftColumn {
	position:absolute;
	top:0;
	left:0;
	width:182px;
	line-height:1.2em;
	text-align:left;
}
#rightColumn {
	position:absolute;
	top:0;
	right:0;
	width:177px;
	line-height:1.2em;
	text-align:left;
}

#footerBlock
{
	clear:  			both;
	padding:			8px 5px 8px 5px;
	margin: 			15px 5px 0px 0px;
	background-image:url(../images/footerbg.gif);
	background-repeat:no-repeat;
	font-size:  		10px;
	color:  			#7F9CB1;
	line-height:		1.4em;
}

#bookmarks
{
	clear:  			both;
	text-align: 		center;
	background-color:   #fff;
	padding:			7px 0;
	font-size:  		10px;
	line-height:		1.4em;
}

#searchBanner {
	position:absolute;
	top:105px;
	left:710px;
	width:280px;
	height:37px;
}
#sideLogo {
	position:absolute;
	top:42px;
	left:0;
	width:60px;
	height:272px;
}

/* *** HEADER *** */

h1{
	font-size: 	0.7em;
	height:12px;
	margin:1px 4px 2px 4px;
	overflow:hidden;
	white-space:nowrap;
}

#pageBanner {
	height:113px;
	background-repeat:no-repeat;
	background-image:url(../images/header_back.jpg);
	border-top:1px solid #FFF;
}

#pageBanner #searchForm {
	margin:40px 0 0 755px;
	padding:0;
	height:40px;
	width:156px;
}
#pageBanner #searchForm label {
	color:#8498BA;
	line-height:12px;
	font-size:12px;
	padding-bottom:2px;
	display:block;
	font-family:arial,helvetica,sans-serif;
}
#pageBanner #searchForm span {
	font-size:14px;
}
#pageBanner #searchForm #headerSearch {
	width:112px;
	height:15px;
	line-height:15px;
	margin:0;
	padding:5px 5px 5px 5px;
	border-width:0px;
	background-color:#dadadc;
	background-repeat:no-repeat;
	background-image:url(../images/header_searchBox.png);
	background-position:0 0;
}
#pageBanner #searchForm #headerGo {
	padding:2px 0px 0px 2px;
}






/* SETS PROPERTIES FOR BOX CONTAINING HEADER MENUS. ALL OTHER MENU STYLES IN MENU.CSS */
#navTop { 
	font-family : Arial, Verdana, Helvetica, sans-serif;
	clear:both;
	background-color:#D1D2D4;
	color:#76787B;
	font-size:15px;
	line-height:16px;
	height:16px;
	font-weight:400;
	padding:8px 4px;
	margin:0;
}

/* *** LEFT/RIGHT COLUMNS *** */

#leftColumn, #rightColumn {
	font-size:  			1.0em;
}
#leftColumn p, #rightColumn p
{
	margin: 0px;
}
#leftColumn .sideBottom, #rightColumn .sideBottom {
	margin-bottom:6px;
}

#leftColumn ul,	#rightColumn ul {
	line-height:1.2em;
	font-size:12px;
	font-weight:bold;
	font-color:#0079C2;
	margin:0;
	padding:5px 0;
	list-style:none;
	border-left:1px solid #7BACDC;
	border-right:1px solid #7BACDC;
	font-family:Verdana, Arial, Helvetica, Times, sans-serif;
	width:180px;
}
#leftColumn ul li, #rightColumn ul li {
	margin:0;
	padding:5px 1px 5px 34px;
	background-image:url(../images/bullet-salt.gif);
	background-repeat:no-repeat;
	background-position:0% 50%
}
#leftColumn ul li a,
#rightColumn ul li a {
	display:block;
	color:#00457C;
	padding:1px 2px;
	text-decoration:none;
}
#leftColumn ul li a:hover,
#rightColumn ul li a:hover {
	color:#00457C;
	text-decoration:none;
}

#leftOffer, #rightOffer {
	margin-bottom:6px;
}

#leftOffer span, #rightOffer span {
	font-weight:bold;
}
#leftOffer img, #rightOffer img {
	margin:0 auto;
}

#rightColumn .boxBody {
	margin:0;
	padding:0 10px;
	border-left:1px solid #7BACDC;
	border-right:1px solid #7BACDC;
	font-size:0.9em;
}
#rightColumn .boxBody h2 {
	margin:0;
	font-size:1.1em;
	padding: 0 0 8px 0;
	border-width:0;
	color:#000;
}

#rightColumn #smallCart	{
	font-size:0.9em;
	margin-bottom:5px;
}
#rightColumn #smallCart th, #rightColumn #smallCart td {
	padding:0 3px;
}
#rightColumn #smallCart .noItem, #rightColumn #smallCart .cartTotal {
	color:#999999;
}
#rightColumn #smallCart .cartTotal {
	text-align:	right;
}
#rightColumn #smallCart .smallCartTotal {
	height: 5px;
	line-height: 5px;
}
#leftColumn .creditcards
{
	text-align:center;
	margin-bottom:10px;
	padding-bottom:10px;

}
#leftColumn .creditcards span
{
	font-size:0.7em;
	text-align:center;
	display:block;
}
#leftColumn .creditcards .creditcard {
	margin:3px auto 0 auto;
	display:inline;
	border:solid 1px #fff;
}

#leftColumn h2.contactUs,
#leftColumn address {
	font-style:normal;
	padding:0 10px;
	border-left:1px solid #7BACDC;
	border-right:1px solid #7BACDC;
	border-bottom:0px solid #FFF;
	font-size:0.9em;
	margin:0;
}
#leftColumn h2.contactUs {
	font-size:1em;
	padding:0 0 8px 8px;
	color:#000;
}



/* *** FOOTER *** */

#footerBlock a,
#footerBlock a:visited
{
	text-decoration:		none;
	color:					#7F9CB1;
}
#footerBlock a:hover
{
	text-decoration:		underline;
	color:					#7F9CB1;
}
#footerBlock ul
 {
	margin: 				0.3em 0 0 0; 
	padding:				0;
	list-style: 			none;
	text-align: 			right;
}
#footerBlock ul li
{
	margin: 				0;
	padding:				0 5px 0 5px;
	list-style: 			none;
	display:				inline;
	border-left:			1px solid #7F9CB1;
}
#footerBlock ul li.first
{
	border-width:			0;
}
#footerBlock #copyright
{
	margin: 				0.3em 0 0.3em 0.5em; 
}
#footerBlock .powered
{
	margin: 				0;
	float:  				right;
	text-align: 			right;
	padding:				0 0.5em 0 0;
}

/* *** LIST NAVIGATION *** */

#shoppingCart .listNavTable {
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #AAA;
	padding-bottom:2px;
}

#shoppingCart .listNavTable span,
#shoppingCart .showNavTable span
{
	padding:0 0.5em;
}
#shoppingCart .listNavTable a,
#shoppingCart .showNavTable a
{
	margin:0;
	padding:0;
}
#shoppingCart .listNavTable img,
#shoppingCart .showNavTable img
{
	display:inline;
	border-width:0px;
	margin:1px 0;
	vertical-align:middle;
}
#shoppingCart .showNavTable
{
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #fff;
	padding-bottom:2px;
}

/* *** 'BACK' LINKS IN SHOPPING CART HEADERS *** */


#shoppingCart #linkHeader {
	position:relative;
}
#shoppingCart h2
{
	border:1px solid	#00adef;
	background-color:	#00adef;
	margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#fff;
	font-weight:		bold;
}
#shoppingCart .fakeH2 {
	background-color:	transparent;
    margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#fff;
	font-weight:		bold;
	position:absolute;
	top:1px;
	right:3px;
}


#shoppingCart .fakeH2 a {color:#fff;}
#shoppingCart .fakeH2 a:hover {color:#fff;padding-right:0.0em;}


/* *** BREADCRUMBS *** */

#breadcrumbs {
	font-size:0.7em;
	padding:0 0 0.5em 0;
	background-color:#FFF;
}

#gratWinners {
	background-image:url(../images/conGratsWinners.jpg);
	background-repeat:no-repeat;
	height:193px;
	padding:88px 3px 2px 3px;
	text-align:center;
	font-size:0.9em;
	width:170px;
	line-height:1.1em;
}


/* **** IE7 FIX **** */
#shoppingCart .contentArea {width:100%;}